beta 4.1.26 Problemy

kamilj
Posty: 13
Rejestracja: śr cze 28, 2017 10:36 am

beta 4.1.26 Problemy

Post autor: kamilj » śr gru 20, 2017 6:09 am

Witam,
Mam kilka problemów z wersją 4.1.26, nie wiem czy wcześniej też występowały.

1. Setting > Users - widać tylko użytkownika admin, pomimo że został dodany inny użytkownik.
2. Problem z mstmp

Kod: Zaznacz cały

 PHP message: PHP Warning:  include(/var/log/msmtp.log): failed to open stream: No such file or directory in /var/www/nettemp/modules/tools/html/log/log_services.php on line 16
Nie wysyłają się powiadomienia.

Kosiarz
Posty: 191
Rejestracja: ndz mar 27, 2016 5:17 pm
Lokalizacja: Warszawa

Re: beta 4.1.26 Problemy

Post autor: Kosiarz » pt gru 22, 2017 8:54 pm

Witam po dłużej przerwie gdzie NT funkcjonował prawie 9 mcy ale niestety padła karta
więc stawiam od nowa wszystko i dodam trochę z innej "beczki"
po aktualizacji
New backup /var/www/nettemp/dbf/nettemp.db.2017-12-22_204425.7183
HEAD is now at 7a16b9c update
Already up-to-date.
Nettemp DB update not needed
php7.0-cgi
php7.0-sqlite
php7.0-fpm
php7.0-curl
php7.0-mysql
php7.0-snmp
iptables-persistent
python-pymodbus
lm-sensors
mosquitto
mosquitto-clients
2017-12-22 20:44:32 You must install packages: sudo apt-get update && sudo apt-get -y install php7.0-cgi php7.0-sqlite php7.0-fpm php7.0-curl php7.0-mysql php7.0-snmp iptables-persistent python-pymodbus lm-sensors mosquitto mosquitto-clients
próba doinstalowania paczek kończy się:
Odczyt informacji o stanie... Gotowe
E: Nie udało się odnaleźć pakietu php7.0-cgi
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "php7.0-cgi"
E: Nie udało się odnaleźć pakietu php7.0-sqlite
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "php7.0-sqlite"
E: Nie udało się odnaleźć pakietu php7.0-fpm
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "php7.0-fpm"
E: Nie udało się odnaleźć pakietu php7.0-curl
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "php7.0-curl"
E: Nie udało się odnaleźć pakietu php7.0-mysql
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "php7.0-mysql"
E: Nie udało się odnaleźć pakietu php7.0-snmp
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "php7.0-snmp"
[email protected]:/var/www/nettemp#
Miał ktoś może taki problem?
#RPI 3+/beta 4.6.5 NT # taka sytuacja:-)

Awatar użytkownika
pimowo
Betatester
Posty: 4685
Rejestracja: czw lut 19, 2015 9:17 am
Lokalizacja: Wołów

Re: beta 4.1.26 Problemy

Post autor: pimowo » pt gru 22, 2017 8:58 pm

[email protected] HP MicroServer N54L, Raspberry Pi 3B, Raspberry Pi B+

Kosiarz
Posty: 191
Rejestracja: ndz mar 27, 2016 5:17 pm
Lokalizacja: Warszawa

Re: beta 4.1.26 Problemy

Post autor: Kosiarz » pt gru 22, 2017 9:11 pm

pimowo pisze:
pt gru 22, 2017 8:58 pm
KLIK
@pimowo jak zawsze na straży kłopotów -jak za starych czasów z tego co pamiętam
Wielki dziękuje -na święta NT musi powstać na nowo - bez tego ani rusz!
Masz ode mnie ★★★★★
#RPI 3+/beta 4.6.5 NT # taka sytuacja:-)

Awatar użytkownika
pimowo
Betatester
Posty: 4685
Rejestracja: czw lut 19, 2015 9:17 am
Lokalizacja: Wołów

Re: beta 4.1.26 Problemy

Post autor: pimowo » sob gru 23, 2017 4:56 am

Kosiarz pisze:Masz ode mnie ★★★★★
O ja, dzięki :P
[email protected] HP MicroServer N54L, Raspberry Pi 3B, Raspberry Pi B+

Kosiarz
Posty: 191
Rejestracja: ndz mar 27, 2016 5:17 pm
Lokalizacja: Warszawa

Re: beta 4.1.26 Problemy

Post autor: Kosiarz » sob gru 23, 2017 9:32 pm

Dobry wieczór,
Pojawił sie drugi problem z gpio na esp. Wcześniej wszystko działało jak nalezy
Dzis po postawieniu na nowo NT i aktualizacji 4.26 mam brak mozliwości sterownia gpio na espeasy
włącznik znajduje prawidłowo:
1.png
1.png (5 KiB) Przejrzano 1079 razy
Jest dodany do status:
2.png
2.png (4.92 KiB) Przejrzano 1079 razy
Po kliknięciu włącz pokazuje dziwną stronę widgety się zmieniają znika wszystko co w gpio i się zawiesza jakby strona
3.png
3.png (1.31 KiB) Przejrzano 1079 razy
Po kliknięciu w status wszystko wraca do normy pokazują się włączniki
czy coś się zmieniło w konfiguracji czy u mnie coś nie tak?
#RPI 3+/beta 4.6.5 NT # taka sytuacja:-)

swiezak
Posty: 1540
Rejestracja: ndz maja 04, 2014 12:19 pm
Lokalizacja: śląskie

Re: beta 4.1.26 Problemy

Post autor: swiezak » pn gru 25, 2017 12:59 pm

u mnie podobny błąd tylko na gpio maliny. jest otwarte issue na githubie

Kosiarz
Posty: 191
Rejestracja: ndz mar 27, 2016 5:17 pm
Lokalizacja: Warszawa

Re: beta 4.1.26 Problemy

Post autor: Kosiarz » pn gru 25, 2017 1:47 pm

swiezak pisze:
pn gru 25, 2017 12:59 pm
u mnie podobny błąd tylko na gpio maliny. jest otwarte issue na githubie
Przy okazji Wesołych Świąt:)
u mnie na GPIO malina jest ok dla gpio 17 i 23, ale każde gpio easyesp tak się dziwnie kończy błędem..
#RPI 3+/beta 4.6.5 NT # taka sytuacja:-)

Kosiarz
Posty: 191
Rejestracja: ndz mar 27, 2016 5:17 pm
Lokalizacja: Warszawa

Re: beta 4.1.26 Problemy

Post autor: Kosiarz » sob gru 30, 2017 3:24 pm

Kolego @swiezak udało Ci się cos zadziałać w naszej sprawie błęduGpio ?
Tak myśle czy to wina mojego NT czy ogólny problem ?


Wysłane z iPhone za pomocą Tapatalk
#RPI 3+/beta 4.6.5 NT # taka sytuacja:-)

Awatar użytkownika
pasiekazj
Posty: 715
Rejestracja: pn wrz 28, 2015 10:35 am
Lokalizacja: Częstochowa
Kontakt:

Re: beta 4.1.26 Problemy

Post autor: pasiekazj » sob gru 30, 2017 6:25 pm

U mnie działa. Mam ustawione w następujący sposób:
Obrazek

Jak dobrze pamiętam, możesz mieć problem jeśli nr gpio z esp pokrywa się z numerem gpio z maliny.
Rpi 3 + SSD 240 GB + nettemp.
http://mmsite.pl

ODPOWIEDZ